Commit e24a6747 authored by Tomasz Buchert's avatar Tomasz Buchert

d/control: drop qtquick dependencies

parent a708ace3
stellarium (0.14.1-2) unstable; urgency=medium
* d/control: drop qtquick dependencies (Closes: #808698)
-- Tomasz Buchert <tomasz@debian.org> Tue, 22 Dec 2015 12:42:20 +0100
stellarium (0.14.1-1) unstable; urgency=medium
* Imported Upstream version 0.14.1
......
......@@ -12,7 +12,6 @@ Build-Depends: cmake (>= 3.0),
qtbase5-dev (>= 5.3),
qtdeclarative5-dev (>= 5.3),
qtdeclarative5-dev-tools (>= 5.3),
qtquick1-5-dev (>= 5.3),
qtscript5-dev (>= 5.3),
qttools5-dev (>= 5.3),
qttools5-dev-tools (>= 5.3),
......@@ -24,8 +23,7 @@ Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/stellarium.gi
Package: stellarium
Architecture: any
Depends: qtquick1-qml-plugins (>= 5.3),
stellarium-data (= ${source:Version}),
Depends: stellarium-data (= ${source:Version}),
${misc:Depends},
${shlibs:Depends}
Description: real-time photo-realistic sky generator
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment